## node-readable-stream 2.3.3

=== debian/changelog ===
node-readable-stream (2.3.3-1) unstable; urgency=medium

  * New upstream version
  * Bump policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Sun, 13 Aug 2017 16:24:33 +0200

node-readable-stream (2.2.11-1) unstable; urgency=medium

  * New upstream release.

 -- Bastien Roucariès <rouca@debian.org>  Mon, 12 Jun 2017 23:01:45 +0200

node-readable-stream (2.2.9-1) unstable; urgency=low

  * Initial release (Closes: #863510).

 -- Bastien Roucariès <rouca@debian.org>  Sat, 27 May 2017 23:15:41 +0200
