=== debian/control ===
Source: node-readable-stream
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , nodejs (>= 4.7)
 , dpkg-dev (>= 1.17.14)
 , node-inherits (>= 2.0.3) <!nocheck>
 , node-core-util-is (>= 1.0.0) <!nocheck>
 , node-string-decoder (>= 1.0.3) <!nocheck>
 , node-safe-buffer (>= 5.1.1)  <!nocheck>
 , node-process-nextick-args (>= 1.0.6) <!nocheck>
 , node-util-deprecate (>= 1.0.1)  <!nocheck>
 , node-isarray (>= 1.0.0)  <!nocheck>
 , node-tape (>= 4.6) <!nocheck>
 , node-assert (>= 1.4.0) <!nocheck>
Standards-Version: 4.0.1
Homepage: https://github.com/nodejs/readable-stream#readme
Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-readable-stream.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/node-readable-stream.git

Package: node-readable-stream
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 4.7)
 , node-inherits (>= 2.0.3)
 , node-core-util-is (>= 1.0.0)
 , node-string-decoder (>= 1.0.3)
 , node-safe-buffer (>= 5.1.1)
 , node-process-nextick-args (>= 1.0.6)
 , node-util-deprecate (>= 1.0.1)
 , node-isarray (>= 1.0.0)
Description: stream compatibility library for Node.js and browser
 node-readable-stream package is a port to browser context of the well
 known stream API of Node.js, usable both under Node.js or inside a browser.
 .
 A stream is an abstract interface for working with streaming data in Node.js.
 There are many stream objects provided by Node.js. For instance, a request
 to an HTTP server and process.stdout are both stream instances.
 .
 Node.js is an event-based server-side JavaScript engine.
