=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

#override_dh_auto_build:

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	tape test/parallel/*.js test/ours/*.js
	nodejs test/verify-dependencies.js
else
	@echo '**********************************************************'
	@echo 'Skip test suite                                           '
	@echo '**********************************************************'
endif



override_dh_installexamples:
	dh_installexamples
	# move to lowercase
	mv $(CURDIR)/debian/node-readable-stream/usr/share/doc/node-readable-stream/examples/CAPSLOCKTYPER.JS \
           $(CURDIR)/debian/node-readable-stream/usr/share/doc/node-readable-stream/examples/capslocktyper.js
        # patch example
	find $(CURDIR)/debian/node-readable-stream/usr/share/doc/node-readable-stream/examples/ -name '*.js' -exec \
		sed -i "s,require\s*[(]\s*'[.][.][/],require('readable-stream/,g" {} \;
