=== debian/tests/control ===
Tests: require
Depends: node-readable-stream

Tests: basic
Depends: node-readable-stream
