## node-readable-stream 2.3.5

=== debian/changelog ===
node-readable-stream (2.3.5-2) unstable; urgency=medium

  * Fix buildd error.

 -- Bastien Roucariès <rouca@debian.org>  Sat, 17 Mar 2018 21:56:50 +0100

node-readable-stream (2.3.5-1) unstable; urgency=medium

  * New upstream release
  * Fix bug due to API change in depends (Closes: #893117).

 -- Bastien Roucariès <rouca@debian.org>  Mon, 12 Mar 2018 10:42:56 +0100

node-readable-stream (2.3.4-1) UNRELEASED; urgency=medium

  * New upstream version.
  * Bump compat and policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Thu, 22 Feb 2018 14:45:41 +0100
