=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Bastien Roucariès <rouca@debian.org>
 Build-Depends:
- debhelper (>= 10)
+ debhelper (>= 11)
  , dh-buildinfo
  , nodejs (>= 4.7)
  , dpkg-dev (>= 1.17.14)
@@ -12,12 +12,14 @@
  , node-core-util-is (>= 1.0.0) <!nocheck>
  , node-string-decoder (>= 1.0.3) <!nocheck>
  , node-safe-buffer (>= 5.1.1)  <!nocheck>
- , node-process-nextick-args (>= 1.0.6) <!nocheck>
+ , node-process-nextick-args (>= 2.0.0) <!nocheck>
  , node-util-deprecate (>= 1.0.1)  <!nocheck>
  , node-isarray (>= 1.0.0)  <!nocheck>
  , node-tape (>= 4.6) <!nocheck>
  , node-assert (>= 1.4.0) <!nocheck>
-Standards-Version: 4.0.1
+ , node-babel-polyfill  (>= 6.9.1) <!nocheck>
+ , node-lolex (>= 2.2) <!nocheck>
+Standards-Version: 4.1.3
 Homepage: https://github.com/nodejs/readable-stream#readme
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-readable-stream.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/node-readable-stream.git
@@ -31,7 +33,7 @@
  , node-core-util-is (>= 1.0.0)
  , node-string-decoder (>= 1.0.3)
  , node-safe-buffer (>= 5.1.1)
- , node-process-nextick-args (>= 1.0.6)
+ , node-process-nextick-args (>= 2.0.0)
  , node-util-deprecate (>= 1.0.1)
  , node-isarray (>= 1.0.0)
 Description: stream compatibility library for Node.js and browser
