=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 #override_dh_auto_build:
 
 override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
 	tape test/parallel/*.js test/ours/*.js
 	nodejs test/verify-dependencies.js
 else
