=== debian/tests/control ===
Tests: require
Depends: node-readable-stream, nodejs (>=6)

Tests: basic
Depends: node-readable-stream, nodejs (>=6)
