## node-readable-stream 2.3.6

=== debian/changelog ===
node-readable-stream (2.3.6-1) unstable; urgency=medium

  * New upstream version
  * Bump policy (no changes)
  * Fix test suite.

 -- Bastien Roucariès <rouca@debian.org>  Mon, 07 May 2018 16:55:05 +0200
