=== debian/control ===
--- 
+++ 
@@ -10,19 +10,20 @@
  , dpkg-dev (>= 1.17.14)
  , node-inherits (>= 2.0.3) <!nocheck>
  , node-core-util-is (>= 1.0.0) <!nocheck>
- , node-string-decoder (>= 1.0.3) <!nocheck>
+ , node-string-decoder (>= 1.1.0) <!nocheck>
  , node-safe-buffer (>= 5.1.1)  <!nocheck>
  , node-process-nextick-args (>= 2.0.0) <!nocheck>
  , node-util-deprecate (>= 1.0.1)  <!nocheck>
  , node-isarray (>= 1.0.0)  <!nocheck>
  , node-tape (>= 4.6) <!nocheck>
+ , node-tap (>= 10) <!nocheck>
  , node-assert (>= 1.4.0) <!nocheck>
  , node-babel-polyfill  (>= 6.9.1) <!nocheck>
  , node-lolex (>= 2.2) <!nocheck>
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/nodejs/readable-stream#readme
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-readable-stream.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/node-readable-stream.git
+Vcs-Git: https://salsa.debian.org/js-team/node-readable-stream.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-readable-stream
 
 Package: node-readable-stream
 Architecture: all
@@ -31,7 +32,7 @@
  , nodejs (>= 4.7)
  , node-inherits (>= 2.0.3)
  , node-core-util-is (>= 1.0.0)
- , node-string-decoder (>= 1.0.3)
+ , node-string-decoder (>= 1.1.0)
  , node-safe-buffer (>= 5.1.1)
  , node-process-nextick-args (>= 2.0.0)
  , node-util-deprecate (>= 1.0.1)
