=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
-	tape test/parallel/*.js test/ours/*.js
+	tap -R spec test/parallel/*.js test/ours/*.js
 	nodejs test/verify-dependencies.js
 else
 	@echo '**********************************************************'
@@ -25,8 +25,7 @@
 	dh_installexamples
 	# move to lowercase
 	mv $(CURDIR)/debian/node-readable-stream/usr/share/doc/node-readable-stream/examples/CAPSLOCKTYPER.JS \
-           $(CURDIR)/debian/node-readable-stream/usr/share/doc/node-readable-stream/examples/capslocktyper.js
-        # patch example
+	   $(CURDIR)/debian/node-readable-stream/usr/share/doc/node-readable-stream/examples/capslocktyper.js
+	# patch example
 	find $(CURDIR)/debian/node-readable-stream/usr/share/doc/node-readable-stream/examples/ -name '*.js' -exec \
 		sed -i "s,require\s*[(]\s*'[.][.][/],require('readable-stream/,g" {} \;
-
