=== debian/tests/control ===
--- 
+++ 
@@ -3,3 +3,11 @@
 
 Tests: basic
 Depends: node-readable-stream, nodejs (>=6)
+
+Tests: runtestsuite
+Depends: node-readable-stream, nodejs (>=6),
+ , node-tap (>= 10)
+ , node-assert (>= 1.4.0)
+ , node-babel-polyfill  (>= 6.9.1)
+ , node-lolex (>= 2.2)
+Restrictions: allow-stderr
