## node-readable-stream 3.4.0

=== debian/changelog ===
node-readable-stream (3.4.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests
  * Indicate that this version breaks node-libs-browser < 2.2.1-3

 -- Xavier Guimard <yadd@debian.org>  Sat, 11 Jan 2020 09:32:23 +0100

node-readable-stream (3.4.0-1) experimental; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Drop unneeded version constraints from (build) dependencies
  * Add "Rules-Requires-Root: no"
  * New upstream version 3.4.0
  * Switch test and install to pkg-js-tools, this embeds some modules for test
    only
  * Update debian/rules
  * Update copyright
  * Update lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Mon, 25 Nov 2019 23:07:04 +0100
