=== debian/control ===
Source: node-readable-stream
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , node-assert <!nocheck>
 , node-buf-compare <!nocheck>
 , node-core-js (>= 3.4.2) <!nocheck>
 , node-core-util-is <!nocheck>
 , node-debug <!nocheck>
 , node-define-properties <!nocheck>
 , node-inherits (>= 2.0.3) <!nocheck>
 , node-isarray <!nocheck>
 , node-lolex (>= 2.2) <!nocheck>
 , node-ms <!nocheck>
 , node-process-nextick-args (>= 2.0.0) <!nocheck>
 , node-regenerator-runtime <!nocheck>
 , node-safe-buffer <!nocheck>
 , node-string-decoder <!nocheck>
 , node-tap (>= 10) <!nocheck>
 , node-tape <!nocheck>
 , node-util-deprecate <!nocheck>
 , pkg-js-tools (>= 0.9.12~)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/js-team/node-readable-stream
Vcs-Git: https://salsa.debian.org/js-team/node-readable-stream.git
Homepage: https://github.com/nodejs/readable-stream#readme
Rules-Requires-Root: no

Package: node-readable-stream
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 4.7)
 , node-inherits (>= 2.0.3)
 , node-core-util-is
 , node-string-decoder
 , node-safe-buffer
 , node-process-nextick-args (>= 2.0.0)
 , node-util-deprecate
 , node-isarray
Breaks: node-libs-browser (<< 2.2.1-3)
Description: stream compatibility library for Node.js and browser
 node-readable-stream package is a port to browser context of the well
 known stream API of Node.js, usable both under Node.js or inside a browser.
 .
 A stream is an abstract interface for working with streaming data in Node.js.
 There are many stream objects provided by Node.js. For instance, a request
 to an HTTP server and process.stdout are both stream instances.
 .
 Node.js is an event-based server-side JavaScript engine.
