=== debian/tests/control ===
Tests: basic
Depends: node-readable-stream, nodejs (>=6)
