## node-readable-stream 3.6.0

=== debian/changelog ===
node-readable-stream (3.6.0-2) unstable; urgency=medium

  * Team upload
  * Fix test (Closes: #980690)

 -- Xavier Guimard <yadd@debian.org>  Thu, 21 Jan 2021 06:31:52 +0100

node-readable-stream (3.6.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Use dh-sequence-nodejs
  * New upstream version 3.6.0
  * Clean test_modules
  * Add build dependencies to node-babel7, node-debbundle-es-to-primitive,
    node-es-abstract
  * Parallelize tests
  * Update lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Sat, 26 Dec 2020 08:41:28 +0100
