=== debian/control ===
--- 
+++ 
@@ -5,13 +5,16 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , node-assert <!nocheck>
+ , node-babel7 <!nocheck>
  , node-buf-compare <!nocheck>
  , node-core-js (>= 3.4.2) <!nocheck>
  , node-core-util-is <!nocheck>
  , node-debug <!nocheck>
  , node-define-properties <!nocheck>
+ , node-debbundle-es-to-primitive <!nocheck>
+ , node-es-abstract <!nocheck>
  , node-inherits (>= 2.0.3) <!nocheck>
  , node-isarray <!nocheck>
  , node-lolex (>= 2.2) <!nocheck>
@@ -23,8 +26,8 @@
  , node-tap (>= 10) <!nocheck>
  , node-tape <!nocheck>
  , node-util-deprecate <!nocheck>
- , pkg-js-tools (>= 0.9.12~)
-Standards-Version: 4.4.1
+ , dh-sequence-nodejs
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-readable-stream
 Vcs-Git: https://salsa.debian.org/js-team/node-readable-stream.git
 Homepage: https://github.com/nodejs/readable-stream#readme
