=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-readable-stream-$1.tar.gz/ \
 https://github.com/nodejs/readable-stream/tags .*/archive/v?([\d\.]+).tar.gz
