## node-readable-stream 3.6.0%2B~cs3.0.0

=== debian/changelog ===
node-readable-stream (3.6.0+~cs3.0.0-4) unstable; urgency=medium

  * Team upload
  * Drop __proto__ calls

 -- Yadd <yadd@debian.org>  Mon, 03 Oct 2022 10:35:08 +0200

node-readable-stream (3.6.0+~cs3.0.0-3) unstable; urgency=medium

  * Team upload
  * Replace deprecated lolex by @sinonjs/fake-timers
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Tue, 03 May 2022 10:36:52 +0200

node-readable-stream (3.6.0+~cs3.0.0-2) unstable; urgency=medium

  * Team upload
  * Add ctype=nodejs to component(s)
  * Fix test for tap >= 15 (--no-cov) (Closes: #1009607)

 -- Yadd <yadd@debian.org>  Fri, 15 Apr 2022 08:55:17 +0200

node-readable-stream (3.6.0+~cs3.0.0-1) unstable; urgency=medium

  * Bundle bufferstreams

 -- Bastien Roucariès <rouca@debian.org>  Tue, 12 Oct 2021 17:56:22 +0000

node-readable-stream (3.6.0-5) unstable; urgency=medium

  * Bump standard version
  * Drop depends on nodejs
  * MA: foreign

 -- Bastien Roucariès <rouca@debian.org>  Wed, 29 Sep 2021 20:34:17 +0000

node-readable-stream (3.6.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-lolex,
      node-process-nextick-args and node-tap.
    + node-readable-stream: Drop versioned constraint on
      node-process-nextick-args in Depends.

  [ Bastien Roucariès ]
  * Bump standard version (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Wed, 01 Sep 2021 19:17:56 +0000

node-readable-stream (3.6.0-3) unstable; urgency=medium

  * Rewrite watch file for better tracking of github version
  * Be lintian clean

 -- Bastien Roucariès <rouca@debian.org>  Sun, 29 Aug 2021 20:28:30 +0000
