=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 TMP     = $(CURDIR)/debian/$(PACKAGE)
 
 %:
-	dh $@ --with nodejs
+	dh $@
 
 override_dh_installexamples:
 	dh_installexamples
