## node-readable-stream 4.2.0+~cs9.0.2

=== debian/changelog ===
node-readable-stream (4.2.0+~cs9.0.2-1) experimental; urgency=medium

  * Team upload
  * New upstream version 4.2.0+~cs9.0.2
  * Add fix for rollup 3 (Closes: #1023874)
  * Update test

 -- Yadd <yadd@debian.org>  Tue, 22 Nov 2022 17:13:15 +0100

node-readable-stream (4.1.0+~cs9.0.2-1) experimental; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Components:
    + drop bufferstreams
    + add abort-controller event-target-shim
  * New upstream version 4.1.0+~cs9.0.2
  * Build abort-controller with rollup
  * Update lintian overrides
  * Drop all test modules
  * Update copyright
  * Drop dependencies

 -- Yadd <yadd@debian.org>  Mon, 22 Aug 2022 12:14:04 +0200
