=== debian/control ===
Source: node-readable-stream
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-rollup-plugin-babel
 , node-rollup-plugin-node-resolve
 , node-rollup-plugin-typescript2
 , node-typescript
 , node-tap <!nocheck>
 , node-sinon <!nocheck>
 , rollup
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-readable-stream
Vcs-Git: https://salsa.debian.org/js-team/node-readable-stream.git
Homepage: https://github.com/nodejs/readable-stream#readme
Rules-Requires-Root: no

Package: node-readable-stream
Architecture: all
Depends: ${misc:Depends}
Breaks: node-libs-browser (<< 2.2.1-3)
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: stream compatibility library for Node.js and browser
 node-readable-stream package is a port to browser context of the well
 known stream API of Node.js, usable both under Node.js or inside a browser.
 .
 A stream is an abstract interface for working with streaming data in Node.js.
 There are many stream objects provided by Node.js. For instance, a request
 to an HTTP server and process.stdout are both stream instances.
 .
 Node.js is an event-based server-side JavaScript engine.
