=== debian/rules ===
--- 
+++ 
@@ -12,9 +12,6 @@
 
 override_dh_installexamples:
 	dh_installexamples
-	# move to lowercase
-	mv $(TMP)/usr/share/doc/node-readable-stream/examples/CAPSLOCKTYPER.JS \
-	   $(TMP)/usr/share/doc/node-readable-stream/examples/capslocktyper.js
 	# patch example
 	find $(TMP)/usr/share/doc/node-readable-stream/examples/ -name '*.js' -exec \
 		sed -i "s,require\s*[(]\s*'[.][.][/],require('readable-stream/,g" {} \;
