=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repacksuffix=+ds1,\
filenamemangle=s%(?:.*?/)?v?@ANY_VERSION@(@ARCHIVE_EXT@)%@PACKAGE@-$1$2% \
 https://github.com/nodejs/readable-stream/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@ group


opts=\
component=abort-controller,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-abort-controller-$1/ \
 https://github.com/mysticatea/abort-controller/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=event-target-shim,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-event-target-shim-$1/ \
 https://github.com/mysticatea/event-target-shim/tags .*/archive.*/v?([\d\.]+).tar.gz checksum
